.container-user{max-width:1200px; margin:0 auto;}

.pagination { margin: 20px 0;
}
.pagination-main{text-align: center;}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination ul {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    padding:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul>li {
    display: inline;
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
    color: #999;
    cursor: default;
}
.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
    background-color: #f5f5f5;
}
.pagination ul>li>a, .pagination ul>li>span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left-width: 0;
}

#messages_s p{margin-bottom: 0;font-size: 17px;font-family: Arial;}
#slider .sp-arrow:before {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background:transparent;
    font: 16px FontAwesome;
    content: '\f177';
    top: 3px;
    left: 2px;
    color: #fff;
}
#slider .sp-arrow:hover:before{
    color:#a82926;
}
#slider .sp-arrow:hover{
    border-color:#a82926;
}
#slider .sp-arrow:after {
    display:none;
}
.products-order a span{
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
}
#slider .sp-arrow {
    width: 26px;
    height: 26px;
    overflow:hidden;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.about-control{
    margin-top: 15px;
}
.about-control .forward, .about-control .next, .about-control .counter {
    float: left;
    color: #a34037;
    font-size: 30px;
}
.about-control .forward, .about-control .next{
    cursor: pointer;
}
.about-control .forward:hover, .about-control .next:hover{
    color: #e65b45;
}
.about-control .counter{
    margin: 0 10px;
    line-height: 1;
    font: 25px GeometriaLight, sans-serif;
    color: #000;
}
.home-news .news .sub-news {
    float: left;
    width: 33.3333%;
    box-sizing: border-box;
    padding: 0 15px;
    margin-bottom: 20px;
}
.home-news .news .sub-news .news-image{
    height: 250px;
    margin-bottom: 5px;
    overflow:hidden;
}
.home-news .news .sub-news:first-child{
    padding-left: 0;
}
.home-news .news .sub-news:last-child{
    padding-right: 0;
}
.home-news .news .sub-news img{
    height:100%;
}
.home-news .news .sub-news img {
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}
.home-news .news .sub-news:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.home-news .news .sub-news h4{
    font: 22px GeometriaBold, sans-serif;
}
.home-news .news .sub-news a:hover{
    text-decoration: none;
}
.home-news .news .sub-news a:hover h4{
    color: #a34037;
}
.home-news .news .sub-news .news-short-text p{
    font: 16px GeometriaLight, sans-serif;
    color: #808080;
}
.home-news .all-news{
    font: 18px GeometriaMedium, sans-serif;
    border-bottom: 1px solid;
    margin-top: 30px;
}
.home-news .all-news:hover{
    color: #9e4228;
    text-decoration: none;
}
.brown{
    color: #a34037;
}
.header-contacts>a{
    margin-right: 10px;
}
.header-contacts a i{
    margin-right: 5px;
}
.advantages .advantage{
    width: 25%;
    padding: 0 20px;
    float:left;
    text-align: center;
}
.advantages .advantage h5{
    font: 16px GeometriaLight, sans-serif;
}
.advantages .advantage img {
    margin-bottom: 15px;
}
.home-gallery .galleries .gallery{
    float:left; width: 16.666%; overflow:hidden;
}
.home-gallery .galleries .gallery img {
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}
.home-gallery .galleries .gallery:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.body.static-page {
    /*padding-top: 20px!important;*/
    padding-bottom: 20px;
}
.static-page img.static-image{
    max-width: 100%;
}
#static-slider{
    margin-bottom: 30px;
}
.body.contacts{
    padding: 20px 0 30px!important;
}
#contact-map{
    height: 550px;
    width:100%;
}
.contacts .btn{
    margin-top:2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 25px;
    font-size: 15px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none!important;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.6);
    box-shadow: 0 1px 4px rgba(0,0,0,.6);
    border: 0;
    outline: 0;
        background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    color: #fff;
}
.contacts .btn:hover, .contacts #captcha_contacts_button:hover{
    background: #ed1e79;
    background: -webkit-linear-gradient(left,#ed1e79,#662d8c);
    background: -o-linear-gradient(left,#ed1e79,#662d8c);
    background: -moz-linear-gradient(left,#ed1e79,#662d8c);
    background: linear-gradient(to right, #ed1e79, #662d8c);
    
        background: rgb(1, 89, 165);
    background: -webkit-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: -o-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: -moz-linear-gradient(top left,rgb(1, 89, 165),rgb(205, 18, 129));
    background: linear-gradient(top left, rgb(1, 89, 165), rgb(205, 18, 129));
}
.contacts #captcha_contacts_button {
    padding: 6.5px 12px;    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    border-radius: 0 10px 10px 0;
}
.contacts #captcha_contacts_button a{
    color:#fff; display:block; width:100%; height:100%; font-family: GeometriaMedium, sans-serif;
}
.contacts .captcha-main {
    float: left;
    margin-left: 10px;
}
.contacts .codephone {
    top: 7px;
}
.load-more{
    max-width: 160px;
    max-width: fit-content;
    padding: 10px 30px;
    cursor:pointer;
    margin: 20px auto;
    font: 16px GeometriaLight, sans-serif;
}
.load-more:hover{
    font-weight: bolder;
}
.cssload-thecube {
  width: 41px;
  height: 41px;
  margin: 0 auto;
  margin-top: 27px;
  position: relative;
  transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
  position: relative;
  transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}
.cssload-thecube .cssload-cube:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(168,40,38);
  animation: cssload-fold-thecube 2.28s infinite linear both;
    -o-animation: cssload-fold-thecube 2.28s infinite linear both;
    -ms-animation: cssload-fold-thecube 2.28s infinite linear both;
    -webkit-animation: cssload-fold-thecube 2.28s infinite linear both;
    -moz-animation: cssload-fold-thecube 2.28s infinite linear both;
  transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
}
.cssload-thecube .cssload-c2 {
  transform: scale(1.1) rotateZ(90deg);
    -o-transform: scale(1.1) rotateZ(90deg);
    -ms-transform: scale(1.1) rotateZ(90deg);
    -webkit-transform: scale(1.1) rotateZ(90deg);
    -moz-transform: scale(1.1) rotateZ(90deg);
}
.cssload-thecube .cssload-c3 {
  transform: scale(1.1) rotateZ(180deg);
    -o-transform: scale(1.1) rotateZ(180deg);
    -ms-transform: scale(1.1) rotateZ(180deg);
    -webkit-transform: scale(1.1) rotateZ(180deg);
    -moz-transform: scale(1.1) rotateZ(180deg);
}
.cssload-thecube .cssload-c4 {
  transform: scale(1.1) rotateZ(270deg);
    -o-transform: scale(1.1) rotateZ(270deg);
    -ms-transform: scale(1.1) rotateZ(270deg);
    -webkit-transform: scale(1.1) rotateZ(270deg);
    -moz-transform: scale(1.1) rotateZ(270deg);
}
.cssload-thecube .cssload-c2:before {
  animation-delay: 0.285s;
    -o-animation-delay: 0.285s;
    -ms-animation-delay: 0.285s;
    -webkit-animation-delay: 0.285s;
    -moz-animation-delay: 0.285s;
}
.cssload-thecube .cssload-c3:before {
  animation-delay: 0.57s;
    -o-animation-delay: 0.57s;
    -ms-animation-delay: 0.57s;
    -webkit-animation-delay: 0.57s;
    -moz-animation-delay: 0.57s;
}
.cssload-thecube .cssload-c4:before {
  animation-delay: 0.855s;
    -o-animation-delay: 0.855s;
    -ms-animation-delay: 0.855s;
    -webkit-animation-delay: 0.855s;
    -moz-animation-delay: 0.855s;
}



@keyframes cssload-fold-thecube {
  0%, 10% {
    transform: perspective(77px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
        75% {
    transform: perspective(77px) rotateX(0deg);
    opacity: 1;
  }
  90%,
        100% {
    transform: perspective(77px) rotateY(180deg);
    opacity: 0;
  }
}

@-o-keyframes cssload-fold-thecube {
  0%, 10% {
    -o-transform: perspective(77px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
        75% {
    -o-transform: perspective(77px) rotateX(0deg);
    opacity: 1;
  }
  90%,
        100% {
    -o-transform: perspective(77px) rotateY(180deg);
    opacity: 0;
  }
}

@-ms-keyframes cssload-fold-thecube {
  0%, 10% {
    -ms-transform: perspective(77px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
        75% {
    -ms-transform: perspective(77px) rotateX(0deg);
    opacity: 1;
  }
  90%,
        100% {
    -ms-transform: perspective(77px) rotateY(180deg);
    opacity: 0;
  }
}
@-webkit-keyframes cssload-fold-thecube {
  0%, 10% {
    -webkit-transform: perspective(77px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
        75% {
    -webkit-transform: perspective(77px) rotateX(0deg);
    opacity: 1;
  }
  90%,
        100% {
    -webkit-transform: perspective(77px) rotateY(180deg);
    opacity: 0;
  }
}

@-moz-keyframes cssload-fold-thecube {
  0%, 10% {
    -moz-transform: perspective(77px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
        75% {
    -moz-transform: perspective(77px) rotateX(0deg);
    opacity: 1;
  }
  90%,
        100% {
    -moz-transform: perspective(77px) rotateY(180deg);
    opacity: 0;
  }
}
.cssload-thecube{
    display:none;
}
#header .header-btn-collapse-nav {
    background: #0088cc;
}
#header .header-btn-collapse-nav {
    background: #a72926;
    margin-bottom: 12px;
}
.header-contacts {
    padding: 37px 0 0;
}
.mobile-catalog-home{
    display:none;
}
.body.search-page {
    padding-top: 20px!important;
    padding-bottom: 20px;
}
.filial-map{
    height: 400px;
    width:100%;
}
.border-selected{
   border: 2px solid #a34037;
}
.city-content-image img {
    max-width: 100%;
    float: right;
    margin: 10px 0;
}
.buy-block-1 li.active a {
    color: #a72926;
}
.buy-block-1 li {
    line-height: 32px;
}
.city-address a p{
    font-weight: bold;
    color: #00adef;
}
.city-address a{
    color: #00adef;
}
.city-address a:hover, .city-address a:hover p{
    color:#a72926;
}
.active-menu{
    /*color:#662d8c!important;*/
    color: #fff !important;
    font-weight: 700;
}
.pages-blocks .active-menu{
    color:#662d8c!important;
    }
.border-menu header{
    border-bottom: 1px solid #eeeeee;
}
.popular-products .docs ul {
    list-style: none;
    padding: 0;
    border-bottom: 0;
    float: left;
    width: 100%;
    margin-top: 0;
}
.popular-products .docs ul li {
    padding: 0 0 5px;
    float: left;
    display:inline-block;
    width: 50%;
    height: 50px;
    padding-right:15px;
    box-sizing:border-box;
    margin-bottom: 10px;
}
.popular-products .docs ul li a{
    display:block;
    overflow: hidden;
}
.popular-products .docs ul li a:hover h4, .popular-products .docs ul li a:hover h4 i{
    color:#dc4642;
}
.popular-products .docs ul li h4 {
    margin-bottom: 0;
    font-size: 15px;
    float: left;
    color:#a72926;
}
.popular-products .docs ul li .fa-download {
    color: #a72926;
    vertical-align: middle;
    margin-top: 10px;
    float:right;
}
.popular-products .docs ul li i {
    color: #a72926;
}
.catalog-text{
    margin-bottom: 30px;
}
.popular-products .catalog-text, .popular-products .docs{
    width: 70%;
}
.description{
    margin-bottom: 20px;
}
.popular-products .docs ul li h4 i{
    font-size: 36px;
    vertical-align: middle;
    margin-right: 8px;
}
.catalog-text p{
    font-size: 16px;
}
.docs .file-size{
    color:#000!important;
}
.docs li a h4{
    text-decoration: underline;
}
.body.faq-page {
    padding-top: 30px!important;
    padding-bottom: 30px;
}
.faq-page .accordion-toggle i {
    float: right;
}
.panel-group.without-borders .panel {
    margin-bottom: 20px;
}
/*---------------------------*/
.popular-tours{
    padding-bottom: 60px;
}
.popular-tours .tource-container .main-tour, .popular-tours .tource-container .second-tours{
    float:left;
    width: 50%;
}
.popular-tours .tource-container{
    overflow:hidden;
}
.popular-tours .tource-container .tour-thumbnail a{
    position: relative;
    display: block;
    overflow: hidden;
    -o-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.popular-tours .tource-container .tour-thumbnail .tour-name{
    position: absolute;
    bottom: 25px;
    left: 30px;
    z-index: 1;
    color:#fff;
    font: 28px SFBold, sans-serif;
}
.popular-tours .tource-container .tour-thumbnail .cover{
    position: absolute;
    -o-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width:100%;
    height: 100%;
    top:0;
    left:0;
    background: #662d8c;
    background: -webkit-linear-gradient(left,#662d8c,#ed1e79);
    background: -o-linear-gradient(left,#662d8c,#ed1e79);
    background: -moz-linear-gradient(left,#662d8c,#ed1e79);
    background: linear-gradient(to right, #662d8c, #ed1e79);
    opacity: 0.3;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;    
}
.popular-tours .tource-container .main-tour{
    padding-right: 10px;
}
.popular-tours .tource-container img{
    width:100%;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}
.popular-tours .tource-container .tour-thumbnail:hover .cover{
    opacity: 0;
}
.popular-tours .tource-container .tour-thumbnail:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.popular-tours .tource-container .second-tours .tour-thumbnail{
    float:left;
    width: 50%;
    max-height: 295px;
    padding: 0 8px;
    margin-bottom: 15px;
    box-sizing: border-box;
}
.popular-tours .tource-container .second-tours .tour-thumbnail .bordered, .popular-tours .tource-container .main-tour .bordered{   
    overflow: hidden;
    -o-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.dropdown-menu {
    position: absolute;
    top: 21px;
}
.our-blog{
    padding-bottom: 80px;
}
.our-blog .blog, .tours-item{
    overflow: hidden;
    position: relative;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
}
.tours-item-wrapper{
    float: left;
    padding: 0 8px 0;
    width: 33.3333%;
}
.our-blog .blog .blog-content{
    padding: 20px 15px;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background-color: #fff;
}
.our-blog .blog img{
    width:100%;
}
.our-blog .blog .blog-img{
    position: relative;
    cursor: pointer;
}
.tours-item .tours-img{
    position: relative;
}
.our-blog .blog .blog-img:before, .tours-item .tours-img:before {
    position: absolute;
    width: 100%;
    height: 300px;
    max-height: 100%;
    bottom: 0;
    left: 0;
    content: '';
    z-index: 2;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 0;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(23%,rgba(255,255,255,0)),to(rgba(47,36,66,.65)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 23%,rgba(47,36,66,.65) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 23%,rgba(47,36,66,.65) 100%);
}
.our-blog .blog:hover .blog-img:before, .tours-item:hover .tours-img:before {
    opacity: 1;
}
.our-blog .blog:hover, .tours-item:hover{
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,.15); 
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,.15);
    box-shadow: 0 10px 25px rgba(0,0,0,.15);
}
.our-blog .blog-wr {
    width: 33.3333%;
    float: left;
    padding: 0 10px;
    margin-bottom: 10px;
}
.our-blog .blog-img {
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.blog-content .go-to{
    float: right;
}
.blog-content .go-to a{
    color: #00427b;
    font: 14px SFRegular, sans-serif;
}
.blog-content .date{
    color: #949494;
    font: 14px SFRegular, sans-serif;
}
.blog-content .go-to span, .blog-content .go-to i{
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
} 
.blog-content .go-to:hover a{
    color: #111950;
}   
.blog-content .go-to:hover span{
    font-weight: bold;
    display: inline-block;
    -webkit-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
}
.blog-content .go-to i{
    vertical-align: middle;
    font-size: 16px;
}
.blog-content h4{
    font: 24px SFBold, sans-serif;
    margin-bottom: 15px;
        height: 60px;
    overflow: hidden;
}
.blog-content .blog-short-text p{
    color: #00427b;
    font: 16px SFRegular, sans-serif;
}
.blog-content .blog-short-text{
    height: 70px;
    text-overflow: ellipsis;    
    overflow: hidden;
    margin-bottom: 15px;
}
.clear-fix{
    clear: both;
}
.footer-nav-section {
    float: left;
    width: 25%;
}
.footer-title {
    font: 24px SFRegular, sans-serif;
    color: #fff;
}
ul.footer-nav-list {
    list-style: none;
    padding: 20px 0 0;
}
.footer-nav-list .footer-nav-item {
    line-height: 2.1;
}
.footer-nav-list .footer-nav-item a{
    font: 16px SFRegular, sans-serif;
    color:#999999;
}

.footer-nav-section .tel i{
    font-size: 30px;
}
.footer-nav-section div{
    margin-bottom:10px;
}
.footer-nav-section div a{
    color: #fff;
    font: 16px SFRegular, sans-serif;
}

.footer-nav-section i{
    vertical-align:middle;
    margin-right: 10px;    
    font-size: 20px;
    color: #fff;
}
#contact-map{
    height: 275px;
    width:100%;
    margin-top: 54px;
    margin-bottom: 20px;
}
.map-part {
    width: 34%;
    float: left;
}
.about-page .text-content {
    float: left;
    width: 66%;
    padding-right: 30px;
}
.about-page .title-block {
    text-align:left;
}
.about-page .contact-data h4{
    font-size: 20px;
    margin-bottom: 15px;
    color: #303030;
    line-height: 1.3em;
}
.about-page .contact-content p{
    color: #999999;   
    font-size: 18px;
    line-height: 23px;     
}
.about-page{
    padding-bottom: 30px;
}

#header.not-home{
    padding: 10px 0;
    background-color: #fff;
}
#header.not-home .header-nav-main nav > ul > li > a {
    color: #000;
    font-weight: 700;
}
#header.not-home .cart-block {
    color: #fff;
    /*background: rgba(100,100,100,0.3);*/
	    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
}
#header.not-home .hover {
    color: #000;
}
#header.not-home .cart-block:hover{
    background: rgba(100,100,100,0.5);
}
.brand-ico{
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
 .scroll-bottom i.fa.fa-long-arrow-down {
    -webkit-animation-name: hvr-bob-float, hvr-bob;
    animation-name: hvr-bob-float, hvr-bob;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .2s;
    animation-delay: 0s, .2s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
} 
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.footer-nav-section i {
    width: 20px;
    text-align: center;
}
.tours-list-item .img-thumbnail{
    float: left;
    width: 30%;
}
.tours-list-item .tour-content{
    float:left;
    width: 70%;
}
.tours-list-item .img-thumbnail img{
    width: 100%;
}
.pagination-main{
    text-align:center;
}
#footer .footer-nav-list .footer-nav-item a:hover{
    color: #fff;
}
#news-view-page, .tur-view-page{
    padding:0 15px;
}
#news-view-page .date-block{
    width: 100px;
    float:left;
}
#news-view-page .right-side {
    float: right;
    width: calc(100% - 100px);
    overflow: hidden;
}
#news-view-page .right-side .news-text p{
    font-size: 18px;
    line-height: 26px;
}
#news-view-page #news-image {
    margin-bottom: 30px;
}
#news-view-page .date-block{
    text-align: center;
}
#news-view-page .date-clock{
    font-size: 20px;
    font-weight: 700;
    width: 80px;
    box-sizing: border-box;
    padding: 15px;
    height: 80px;
    background: rgb(249, 161, 27);
    /*background: -webkit-linear-gradient(top left,rgb(0, 66, 123),rgb(17, 25, 80));*/
    /*background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));*/
    /*background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));*/
    /*background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));*/
    color: #000;
}
.share {
    text-align: right;
}
#news-view-page #news-image img{
    max-width: 100%;
    width:100%;
    display:block;
    margin:0 auto;
}
#news-view-page .right-side .header h3{
    font-weight: bolder;
}
#captcha_contacts_button{
    cursor: pointer;
}
.contacts .codephone {
    top: 7px;
}
.input{
    position: relative;
}
.input.is_focused input{
    padding-left:60px;
}
.is_focused .codephone {
    display:block;
}
.codephone {
    display: none;
    position: absolute;
    left: 15px;
    top: 9px;
    font-size: 16px;
}
.tur-view-page .tab-content{
    padding-top:30px;
}
.tur-view-page .title-block{
    text-align: left;
    padding-top:0;
}
#map-location{
    width:100%;
    height: 500px;
}
.tour-gallery .gallery-wrp .fancybox{
    position: relative;
    display: block;
    width:100%;
    height: 100%;
}
.tour-gallery .gallery-wrp{
    width:33.3333%;
    text-align: center;
    float:left;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0 10px;
    margin-bottom: 20px;
}
.tour-gallery .gallery-item{
    position: relative;
    overflow: hidden;
}
.tour-gallery .gallery-cover{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    text-align: center;
    padding: 120px 0;
    left:0;
    background: rgb(102, 45, 140);
    background: -webkit-linear-gradient(left,rgb(102, 45, 140),rgb(237, 30, 121));
    background: -o-linear-gradient(left,rgb(102, 45, 140),rgb(237, 30, 121));
    background: -moz-linear-gradient(left,rgb(102, 45, 140),rgb(237, 30, 121));
    background: linear-gradient(to right, rgb(102, 45, 140), rgb(237, 30, 121));
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    opacity: 0;
}
.tour-gallery .gallery-wrp:hover .gallery-cover{
    opacity: 0.3;
}
.tour-gallery .gallery-wrp:hover .fancybox:after{
    opacity: 1;
    font-size: 40px;
}
.tour-gallery .gallery-wrp .fancybox:after{
    content:'+';
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    opacity: 0;
    position: absolute;
    top: 120px;
    left: 0;
    right:0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    font-size: 20px;
    color: #fff;
}
html body .tabs.tur-view-page .nav-tabs li.active a, html.dark body .tabs.tur-view-page .nav-tabs li.active a {
    border-top-color: transparent;
    color: inherit;
}
.tur-view-page .tab-content {
    box-shadow: none!important;
    border: none!important;
}
.tur-view-page .nav-tabs > li {
    margin-bottom: 0;
}
html body .tabs.tur-view-page  .nav-tabs a, html.dark body .tabs.tur-view-page .nav-tabs a, html body .tabs.nav-tabs a:hover, html.dark body .tabs.tur-view-page .nav-tabs a:hover {
    color: #000;
    border: none!important;
    background: transparent;
}
.left-tur-view .nav-tabs{
    position: relative;
}
.left-tur-view .nav-tabs #magic-line{
    position: absolute;
    background-color: #662d8c;
    left: 0;
    height: 3px;
    bottom: -2px;
}
.left-tur-view{
    width: 75%;
    float:left;
}
.right-tur-view{
    width: 25%;
    padding: 0 15px;
    float:right;
}
html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a {
    border-top-color: #0c50a1;
    color: #114ea0;
}
.profile-page{
    padding-bottom: 40px;
}
.photo-profile{
    overflow: hidden;
    float: left;
    position: relative;
    top: 25px;
}
.join {
    float: right;
}
.profile-form .codephone {
    display: block!important;
    left: 19px;
    top: 7px;
    font-size: 15px;
}
.profile-form  .input input {
    padding-left: 60px!important;
}
.e_select {
    border: 1px solid #ccc;
    padding: 2px !important;
    height: 30px !important;
    margin-right: 5px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-top: 2px;
}
div#news-view-page {
    max-width: 1024px;
}
.tours-categoy-header .tours-bg-search {
    height: 555px;
    text-align: center;
    background-position: center!important;
        position: relative;
}
.tours-categoy-header .tours-search-title h2 {
    padding-left: 0;
}
.tour-tags ul{
    list-style: none;
    margin:0;
    padding:0;
}
.tour-tags ul li{
    display: inline-block;
    margin-right: 5px;
}
/*
.tour-tags ul li:after{
    content: ',';
}
.tour-tags ul li:last-child:after{
    content: '';
}*/
.link-route {
    padding: 20px 0;
    background: #f9f9f9;
}
.tur-view-blocks .nav-tabs a i{
    margin-right:5px;
}
.tur-view-blocks .nav-tabs a{
    font-size: 16px;
}
.ap-info ul{
    padding: 0;
}
.ap-info ul li{
    display: inline-block;
    margin-right: 20px;
    font-size: 24px;
    color: #0E3464;
    font-weight: 600;
}
.ap-info ul li i{    color: #d4bdfb; font-size: 16px;}
.ap-info {
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}
.tour-tags {
    padding: 20px 0;
}
.tour-tags a{
    font-size: 16px;
    color: #000;
    background-color: #ece8f3;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    line-height: 20px;
    padding: 4px 15px;
    margin: 0 10px 10px 0;
    vertical-align: top;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.tour-tags a:hover{
    background-color: #78288f;
    color: #fff;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset!important;
}
#auth dl input:focus ~ label, #auth input:valid ~ label {
    -webkit-transform: translate(-12%, -59%) scale(0.75)!important;
    transform: translate(-10%, -59%) scale(0.75)!important;
}
.auth-inputs input{
    height:30px;
    margin-top:15px;
}
#auth .tab-content {
    /*overflow: hidden;*/
}
#reg-tab dl.no-bottom{
    margin-bottom: 0!important;
}
.login-social{
    background-color: #f9f9f9;
    border-top: 1px solid #ebebeb;
    padding: 20px 0 20px;
    margin: 12px 0 0;
    text-align: center;
}
.facebook-login, .google-login{
    display: inline-block;
    margin: 0 5px;
}
#auth .login-social a {
    overflow: hidden;
    display: block;
    -webkit-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.75);
    box-shadow: -2px 4px 22px -6px rgba(0,0,0,0.7);
    width: inherit;
    margin-top: 20px;
    padding: 0;
    font-size: 11px;
    outline: none;
    color: #fff;
}
#auth .login-social a.google-login-btn{    
    background-color: #e83f53;
}
#auth .login-social a.facebook-login-btn{    
    background-color: rgb(67, 99, 165);
    border-color: rgb(67, 99, 165);
}
#auth .login-social a.facebook-login-btn:hover{
    background-color: rgb(73, 109, 185);
    border-color: rgb(73, 109, 185);
}
#auth .login-social a.google-login-btn:hover{
    background-color: #e66272;
    border-color: #e66272;
}
.btn-icon-holder{
    float: left;
    font-size: 12px;
    padding: 3px 10px;
    border-right: 1px solid rgba(255,255,255,.2); 
}     
span.btn-text {
    float: right;
    margin: 0;
    line-height: 24px;
    padding: 3px 12px 0 10px;
}
.header-logo {
    float: left;
    margin-top: -2px;

}
.hotels_category-page .tource-container{
    margin-bottom: 10px;
}
#auth {
    border-radius: 8px;
}
.auth-tabs {
    left: 8px;
}
/*.home-other{*/
    /*display: none;*/
/*}*/
.relative{
    position: relative;
}
#header .header-btn-collapse-nav {
    background: #104fa0;
}
.relative i{
    top: 5px!important;
    margin-top: 0!important;
}
.review-block-main{
    position: relative;
}
.review-block{
    z-index: 2;
}
.review-block-main .review-block-cover{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #662d8c;
    background: -webkit-linear-gradient(left,#662d8c,#ed1e79);
    background: -o-linear-gradient(left,#662d8c,#ed1e79);
    background: -moz-linear-gradient(left,#662d8c,#ed1e79);
    background: linear-gradient(to right, #662d8c, #ed1e79);
    opacity: 0.3;
}
.hotel-item{
    overflow: hidden;
    margin-bottom: 20px;
}
.hotels-block-item .hotel-info .tours-rating{
    float: none;
    margin-top: 0;
}
.hotel-thumbnail {
    float: left;
}
.hotel-info {
    overflow: hidden;
    padding-left: 25px;
}
.hotel-address{
    border-bottom: 1px solid #bdbdbf;
    padding-bottom: 7px;
    overflow: hidden;
}
.hotel-address i{
    margin-right: 10px;
}
.hotel-services{
    margin-top: 5px;
}
.hotel-services ul{
    list-style: none;
    padding-left: 0;
}
.hotel-services li i{
    margin-right: 10px;
}
.hotel-services li{
    display: inline-block;
    margin-right: 15px;    
}
.hotel-short-info {
    margin-bottom: 13px;
}
a.book-button:hover, a.book-button:focus,.btn.book-button:active {
    color: #ffffff;
       background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    text-decoration: none;
}
.book-button{
    border: none;
    display: inline-block;    background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
    color: #fff;
}
.hotel-view-page{
    padding-bottom: 50px;
}
.hotel-content .hotel-text {
    float: left;
    width: 60%;
}
.hotel-content .hotel-services {
    margin-top: 5px;
    overflow: hidden;
    padding-left: 60px;
}
#slider-hotel .sp-bottom-thumbnails {
    margin-top: 0;
    left: 0;
    right: 0;
    bottom: 12px;
    position: absolute;
}
#slider-hotel .sp-bottom-thumbnails img{
    width: 100%;
}
.hotel-content {
    margin-top: 25px;
}
.hotel-content h4 {
    font-size: 1.7em;
    font-family: "SFSemibold", sans-serif;
    margin: 0 0 15px 0;
}
.threedtour iframe{
    width:100%;
    border: none;
    height:600px;
}
.faq-page .title-block{
    padding-top: 20px;
}
.faq-page .panel-group.without-borders .panel {
    margin-bottom: 15px;
    background-color: transparent!important;
}
.faq-page .panel-group.without-borders .panel .panel-title a i{
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.faq-page .panel-group.without-borders .panel .panel-title a{
    padding: 6px 20px;
    display:block;    
}
.faq-page .panel-group.without-borders .panel .panel-title a.accordion-toggle i{
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.faq-page .panel-group.without-borders .panel .panel-title a.accordion-toggle.collapsed i{
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
.faq-page .panel-group.without-borders .panel .panel-title a.accordion-toggle{
    background: #662d8c!important;
    background: -webkit-linear-gradient(left,#662d8c,#ed1e79)!important;
    background: -o-linear-gradient(left,#662d8c,#ed1e79)!important;
    background: -moz-linear-gradient(left,#662d8c,#ed1e79)!important;
    background: linear-gradient(to right, #662d8c, #ed1e79)!important;
    color: #fff;
}
.faq-page .panel-group.without-borders .panel .panel-title a.accordion-toggle.collapsed{
    background: transparent!important;
    background-color: #fbfbfb!important;
    color: #000;
}

.faq-page .panel-group .panel-heading a .fa, .panel-group .panel-heading a .icons {
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 8px;
}
.faq-page .panel-group.without-borders .panel-body {
    padding: 25px;
}
.faq-page .panel-group.without-borders .panel-body p {
    color: #949494;
    font: 16px SFRegular, sans-serif;
}
.faq-page .bg-block {
    float: left;
    width: 70%;
}
.faq-page .ask-question {
    float: right;
    margin-top: 91px;
    width: 30%;
    padding-left: 30px;
}
.faq-page .ask-question .codephone {
    top: 7px;
}
.g-recaptcha {
    width: 100%;
    margin-bottom: 20px;
}
.g-recaptcha>div{
    margin:0 auto;
}
.static-page .title-block {
    text-align: center;
}
.reviews-item-wrapper{
    width: 33.3333333%;
    float: left;
    padding: 0 5px;
    margin-bottom: 20px;
}
.reviews-item-wrapper .reviews-item{
    overflow: hidden;
    position: relative;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #e6e6e6;
}
.reviews-item-wrapper .reviews-item .reviews-content{
    padding: 10px 15px 15px;
}
h4.reviews-name {
    text-align: center;
    font-family: "SFSemibold", sans-serif;
    font-size: 24px;
    color:#000;
}
h5.reviews-adress{
    text-align: center;
    font-family: "SFSemibold", sans-serif;
    font-size: 15px;
}
.reviews-form{
    float: right;
    width: 29%;
    padding: 20px;
        background: rgb(205, 18, 129);
    background: -webkit-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -o-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: -moz-linear-gradient(top left,rgb(205, 18, 129),rgb(1, 89, 165));
    background: linear-gradient(top left, rgb(205, 18, 129), rgb(1, 89, 165));
}
.reviews-form h4, .comment-form h4{
    color:#fff;
}
.reviews-block-item{
    width: 70%;
    float:left;
    padding-right: 10px;
}
.reviews-item:hover {
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,.15);
    box-shadow: 0 10px 25px rgba(0,0,0,.15);
}
.reviews-list-page .title-block {
    padding-top: 60px;
}

.reviews-list-page{
    padding-bottom: 40px;
}
h5.review-address {
    text-align: center;
    font-family: "SFSemibold", sans-serif;
    font-size: 14px;
    color: #000;
}
.review-avatar {
    width: 90px;
    height: 90px;
    position: relative;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    overflow: hidden;
    background-color:#fff!important;
    padding:5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: -45px auto 0;
}
.review-avatar img{
    width:100%;
}